Bug 9984 - trac broken on x86_64
: trac broken on x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/trac)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-12 14:57 by
Modified: 2007-03-23 15:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-12 14:57:12
А вот и лог:
Dear Ivan Fedorov !
The trac-0.9.6-alt1 package has been rejected from incoming for x86_64
architecture.

Possible reason follows:
+ chmod -R go-w /usr/src/tmp/trac-buildroot/usr/share/doc/trac-0.9.6
+ chmod -R a+rX /usr/src/tmp/trac-buildroot/usr/share/doc/trac-0.9.6
+ cp -prL nginx-A.trac.cgi.conf nginx-A.trac.fcgi.conf
/usr/src/tmp/trac-buildroot/usr/share/doc/trac-0.9.6
+ chmod -R go-w /usr/src/tmp/trac-buildroot/usr/share/doc/trac-0.9.6
+ chmod -R a+rX /usr/src/tmp/trac-buildroot/usr/share/doc/trac-0.9.6
+ cp -prL cherokee-A.trac.cgi.conf cherokee-A.trac.fcgi.conf
/usr/src/tmp/trac-buildroot/usr/share/doc/trac-0.9.6
+ chmod -R go-w /usr/src/tmp/trac-buildroot/usr/share/doc/trac-0.9.6
+ chmod -R a+rX /usr/src/tmp/trac-buildroot/usr/share/doc/trac-0.9.6
+ exit 0


RPM build errors:
    Macro %SOURCE2 not found
    File not found:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac
    File not found:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/mimeview
    File not found:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/scripts
    File not found:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/ticket
    File not found:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/upgrades
    File not found:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/versioncontrol
    File not found:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/versioncontrol/web_ui
    File not found:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/web
    File not found by glob:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/web/modpython_frontend.*
    File not found by glob:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/web/_fcgi.*
    File not found by glob:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/web/fcgi_frontend.*
    File not found:
/usr/src/tmp/trac-buildroot/usr/lib64/python2.4/site-packages/trac/wiki
2.19user 1.75system 0:04.05elapsed 97%CPU (0avgtext+0avgdata 0maxresident)k
0inputs+0outputs (0major+494559minor)pagefaults 0swaps
rebuild: rebuild of `trac-0.9.6-alt1.src.rpm' failed.
removed `/tmp/.private/bee4/lockdir/pid'
removed directory: `/tmp/.private/bee4/lockdir'
------- Comment #1 From 2006-11-17 15:37:41 -------
Пакет мой.
------- Comment #2 From 2006-11-17 15:47:49 -------
(In reply to comment #1)
> Пакет мой.

0.10.2 так же не собирается на x86_64...
------- Comment #3 From 2007-03-23 15:09:41 -------
0.10.3-alt1 уже собирается.